---
group:
  name: 'LightingDream'
  description: ''
  projects:
  - name: 'LoginProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'loginproject'
    description: ''
    mirrorRelease: false
    topic: ''
  